update
迁移文档 小爱为你推荐使用新版本哦~~

# vue-router那套 V 1.3.5+

如果你不考虑跨端时,你可以在H5完全使用 vue-router